<?xml version="1.0"?>
<schema xmlns="http://www.w3.org/2001/XMLSchema"
        targetNamespace="http://www.w3.org/1999/xhtml"
        elementFormDefault="qualified">

    <element name="ul">
        <complexType>
            <sequence>
                <element name="li" maxOccurs="unbounded">
                    <complexType mixed="true">
                        <sequence>
                            <any minOccurs="0" maxOccurs="unbounded" processContents="lax" />
                        </sequence>
                    </complexType>
                </element>
            </sequence>
        </complexType>
    </element>
 
</schema>

